{% load i18n %}

{% block content %}

    <div id="disclaimer_read" class="modal fade" role="dialog" data-backdrop="static" data-keyboard="false">
      <div class="vertical-alignment-helper">
        <div class="modal-dialog vertical-align-center bigmodal">
          <!-- Modal content-->
          <div class="modal-content">
            <div class="modal-header">
              <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">{% trans "Fechar" %}</span></button>
              <span class="modal-title">{% trans "Avisos Legais" %}</span>
            </div>

            <div class="modal-body">
              {% include "front/disclaimer_text.html" %}
            </div>

            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">{% trans "Fechar" %}</button>
            </div>
          </div>
        </div>
      </div>
    </div>

{% endblock content %}